<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/tc/domains/mcs.bval" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Booster Valid</Title>
	</Header>
	<ListValue ID="inactive"><Value>Not Active</Value>
		<Paragraph>The booster is not used.</Paragraph>
	</ListValue>
	<ListValue ID="manual"><Value>Manual</Value>
		<Paragraph>SSA ERP activates the booster if you start the session manually.</Paragraph>
	</ListValue>
	<ListValue ID="jobprocess"><Value>Job Process</Value>
		<Paragraph>SSA ERP activates the booster if the session is started as part of a background job.</Paragraph>
	</ListValue>
	<ListValue ID="both"><Value>Manual &amp; Job Process</Value>
		<Paragraph>SSA ERP activates the booster if you start the session manually and if the session is started as part of a background job.</Paragraph>
	</ListValue>
</OptionList>
